
@charset "utf-8";
@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css');
/* 초기화 */
* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
    color: #333;
}

ul li{
    list-style: none;
}

img{
   
}


/* 공통클래스 */


.clearfix::after{
    content: '';
    display: block;
    clear: both;
}

.container{
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;   
}


/* 
============header=========== */
.header{
    position: fixed;
    left:0;
    top:0px;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    z-index: 9;
    transition: all .4s;
    overflow: hidden;
    border-bottom: 1px;
}

.header.down{
    height: 430px;
}

.header::before{
    content: '';
    display: block;
    width: 58%;
    margin: 0 auto;
    height: 1px;
    background-color: #eaeaea;
    position: absolute;
    top:180px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    z-index: 111;
    transition: all .4s;
}

.header.down::before{
    opacity: 1;
}

/* btn */
 .header .btns{    
    width: 100%;    
    display: flex;
    justify-content:flex-end;
    align-items: center;
    /* margin-top: 25px;  */
}
.header .btns .btnbox{
    display: flex;
    justify-content:flex-end;
    align-items: center;
    margin-top: 25px;
    
}
.header .btns  .btnbox > li{
    margin:0 10px;
    border-top: 3px solid #333;
    /* padding-top: 6px; */
}
.header  .btns .btnbox > li >img{
   padding-top: 5px;
}

.header  .btns .btnbox > li a{
    font-size: 14px;
    color:#444;
    display: block;
    padding: 11px 8px 15px 8px;
}

.header  .btns.btnbox > li a >img{
    margin: 0 10px;
    padding-top: 5px;
    padding-left: 5px;
}

.header .btns .btnbox .icons{
    display: flex;
    justify-content:space-between;
    align-items: center;
    gap:10px;
}

.header .btns .btnbox .li .icons li{
 
}
.header .btns .btnbox .li .icons li a{
    display: block;
}
.header .btns .btnbox .li .icons li a img{
    width: 5px;
    height: 5px;
    object-fit: cover;
    padding-left: 4px;
} 



/*======= 메인메뉴 있는 부분 메인 컨테이너======*/
.header .header-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1440px;
    margin: 0 auto;
    height: 110px;
    background: #fff;
    position: relative;
    z-index: 100;
}



/* 로고이미지 */
.header .logo{}
.header .logo a{}
.header .logo img{}

/* 메인 네브메뉴 */
.header  .main-container nav{
}
.header .main-container nav .mainmenu{

}    
.header  nav .mainmenu > li{
    /* margin-right: 35px; */
    position: relative;
    width: 145px;
    /* margin-top: 10px; */
    }
.header  nav .mainmenu > li:hover > a{
   color:#3f0b9f;
}

.header nav .mainmenu > li > a{
    display: block;
    font-size: 23px;
    font-weight: 500;
    transition: all .2s;
    text-align: center;
    padding: 44px 16px;
    line-height: 1.2;
    position: relative;
    letter-spacing: -0.466667px;
}

/* 서브메뉴 */
.header nav .mainmenu > li> .submenu{
   position: absolute;
   top:100%;
   left: 0%;
   width: 100%;
   text-align: center;
   margin-top: 10px;
 
}

.header nav .mainmenu > li:hover .submenu{
    visibility: visible;
    opacity: 1;
    z-index: 9;
}

.header nav .mainmenu > li .submenu li{
   padding: 0 0 12px 0;
}
.header nav .mainmenu > li .submenu li a{
    font-size: 15.5px;
    letter-spacing: -0.8px;
    word-break: keep-all;
    color: #222;
    line-height: 1.2;
    position: relative;

}    

.header nav .mainmenu > li .submenu li a:hover{
  font-weight: 600;
}


/* 유틸링크 */
.header .util-link{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 13px;
}
.header .util-link li{
    display: inline-block;
    
}
.header .util-link li a{
    font-size: 17px;
    color: #444;
    font-weight: 500;
    line-height: 1.2;
    margin-left: 16px;
    vertical-align: middle;
}
.header .util-link li a img{}


/* 비쥬얼 */
.visual{}
.visual .sw-visual{
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding-top: 37px
}


/*로고이미지*/
.header .logo{}
.header .logo a{}
.header .logo img{
    width: 100%;
}

/* 메인 네브메뉴 */
.header nav{}
.header nav .mainmenu{}    
.header nav .mainmenu > li{
    position: relative;
    width: 128px;
    display: inline-block;
}

.header nav .mainmenu > li >a{
    font-size: 23px;
    color:rgb(34,34,34);
    font-weight: 500;
    display: block;
    text-align: center;
    transition: all .2s;
}

.header nav .mainmenu > li:hover > a{
  color:#3f0b9f;
}

.header nav .mainmenu > li > a::before{
   
} 

/* =====서브메뉴====== */
.header nav .mainmenu > li > .submenu{
    /* display: none; */
    position: absolute;
    top:113px;
    left:0;
    height:250px;
    border-left: 1px solid #eaeaea;
    background-color: #fff;
    z-index: 100;
}

.header nav .mainmenu > li:hover > .submenu {

}
.header nav .mainmenu > li > .submenu > li {
    padding: 10px 0;
    position: relative;
    text-align: left;
    padding-left: 10px;
}

.header nav .mainmenu > li> .submenu > li> a::before{
  
} 

 /* 원형*/
.header nav .mainmenu > li > .submenu > li:hover>a::before{
    content: '';
    display: block;
    width: 0.1px;
    height:0.1px;
    background-color: #222;
    border-radius:50%;
    position: absolute;
    left:-14px;
    top:0px;
    padding:4px;
}

.header nav .mainmenu > li .submenu > li a{
    font-size: 15px;
    letter-spacing: -0.8px;
    word-break: keep-all;
    color: #222;
    line-height: 1.2;
    position: relative;
    text-align: left;

}
.header nav .mainmenu > li > .submenu > li:hover>a{
  font-weight: 600;
} 



/* =======ㅡmain========= */
/* 섹션1 비주얼영역 */
.visual{
    padding-top: 37px;
}
.visual .sw-visual{
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    padding: 37px 0 0;
    
}

.visual .swiper{}
.visual .swiper .swiper-wrapper{}
.visual .swiper .swiper-wrapper .swiper-slide{}
.visual .swiper .swiper-wrapper .swiper-slide a{}
.visual .swiper .swiper-wrapper .swiper-slide a img{}

/* pagination */
.swiper .swiper-pagniation{
    display: block;
    position: absolute;
    top:100px;
    left:100px;
    z-index: 99;
}
.swiper .swiper-pagination-bullet{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #fff;
    outline: 1px solid #3f0b9f;
    opacity: 1;
    margin: 0 6px;
    vertical-align: middle;
    border: 1px solid #fff;
    font-size: 0;
    z-index: 99;
}

.swiper .swiper-pagination-bullet-active{
    width: 25px;
    border-radius:5px;
    background: #3f0b9f;
    border: 1px solid #3f0b9f;
}

.swiper .swiper-pagination-bullets.swiper-pagination-horizontal{
    position: absolute;
    top:90%;
    left:600px;
}

.swiper .swiper-button-stop{
    width: 38px;
    height: 38px;
    background-size: 38px;
    background-image: url(../images/main_btn_stop.png);
    position: absolute;
    margin-right: -5px;
    top: 89%;
    left: 96%;
    z-index: 9;
}


/* navigation */
.swiper-button-prev01{
    background-image: url('../images/main_visual_prev.png');
    left: 20px;
    width: 34px;
    height: 60px;
    position: absolute;
    top:50%;
    left:15px;
    z-index: 999;
}

.visual .swiper-button-next01 {
    background-image: url('../images/main_visual_next.png');
    right: 20px;
    width: 34px;
    height: 60px;
    position: absolute;
    top:50%;
    right: 15px;
    z-index: 999;
}



/* =====두번째 섹션 section2 ========  */
.section2{
    max-width: 1440px;
    padding: 20px 0 68px;
    margin: 0 auto;
    position: relative;
    background: url('../images/bg_main_cont_01.png')no-repeat;
    background-position: 100% 5%;
    background-size: auto;   
}
/*한줄 짜리 부분 */
.section2 .textpart{
    height: 34px;
    line-height: 34px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
    border-bottom: 3px solid #000;
    margin-bottom: 34px;
}

.section2 .textpart .info{
    display: flex;
}
.section2 .textpart .info li{
    margin-right: 30px;
    margin-bottom: 30px;
    vertical-align: top;
}
.section2 .textpart .info li img{
    display: inline-block;
    width: 30px;
    height: 20px;
    margin-left: 8px;
    margin-top: -2px;
    vertical-align: middle;
    background: url('../images/ico_main_arrow_01.png') no-repeat left center;
    background-size: 30px 20px;
}
.section2 .textpart .info li h2{ 
    font-size: 23px;
    font-weight: 600px;
}
.section2 .textpart .info li p{
    font-size: 19px;
    font-weight: 600;
}
.section2 .textpart .info li h3{}

.section2 .map{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 30px;
    width: 114px;
    margin-top: 12px;
}
.section2 .map ul  .mapinfo{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    }

.section2 .map .mapinfo li{
    border-bottom: 3px solid #000;
    }
   
.section2 .map .mapinfo >li >  a{
    display: inline-block;
    padding-bottom: 3px;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -0.4px;
}
.section2 .map .mapinfo >li> a >img{
    display: inline-block;
    width: 30px;
    height: 20px;
    margin-left: 8px;
    vertical-align: center;
}

/* ======텍스트박스2 (레프트박스, 라이트박스 전체 ===== */
.section2 .textpart2{
   width: 100%;
   display: flex;
   justify-content: space-between;
}
/* 레프트박스 (관람예약)*/
.section2 .leftbox{

}

.section2 .textpart2 .leftbox{
    border: 1px solid #ddd;
    width: 50%;
    border-radius: 20px;
    margin:15px 0px;
    background:url('../images/bg_main_cont_02.png') no-repeat;
    background-position:100% 100%;
    background-size: auto;
    background-position: right bottom -22px;
}
.section2 .textpart2 .leftbox .today .today-title{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    padding:32px 0 11px;

}
.section2 .textpart2 .leftbox .today .today-title img{
margin: -5px 8px 0px 0px;

}
.section2 .textpart2 .leftbox .today .today-title .now{
font-weight: 600;
}


.section2 .textpart2 .leftbox .today li{

}


.section2 .textpart2 .leftbox .today .today-table{
    position: relative;
}

.section2 .textpart2 .leftbox .today .today-table .st{
    font-size:19px;
    color:#3f0b9f ;
    font-weight: 600;
    line-height: 40px;
    width: 20%;
    padding-left: 20px;
    letter-spacing: -0.3px;
}
.section2 .textpart2 .leftbox .today .today-table .first  .st::before{
    content: '';
    width: 4px;
    height: 4px; 
    background-color:#3f0b9f;
    border-radius: 100%;
    position: absolute;
    left: 20px;;
    top:10%;
    margin-top: -2px;
    
}

.section2 .textpart2 .leftbox .today .today-table .second .st::before{
    content: '';
    width: 4px;
    height: 4px; 
    background-color:#3f0b9f;
    border-radius: 100%;
    position: absolute;
    left: 20px;;
    top:30%;
    margin-top: -2px;
}

.section2 .textpart2 .leftbox .today .today-table .third .st::before{
    content: '';
    width: 4px;
    height: 4px; 
    background-color:#3f0b9f;
    border-radius: 100%;
    position: absolute;
    left: 20px;;
    top:50%;
    margin-top: -2px;
}

.section2 .textpart2 .leftbox .today .today-table .fourth .st::before{
    content: '';
    width: 4px;
    height: 4px; 
    background-color:#3f0b9f;
    border-radius: 100%;
    position: absolute;
    left: 20px;;
    top:70%;
    margin-top: -2px;
}

.section2 .textpart2 .leftbox .today .today-table .fifth .st::before{
    content: '';
    width: 4px;
    height: 4px; 
    background-color:#3f0b9f;
    border-radius: 100%;
    position: absolute;
    left: 20px;;
    top:90%;
    margin-top: -2px;
}

.section2 .textpart2 .leftbox .today .today-table .time{
    font-size:20px;
    color:#666;
    left: 80px;
    text-align: center;
    line-height: 40px;

}
.section2 .textpart2 .leftbox .today .today-table .out{
    font-size:15px;
    color:#666;
    width: 20%;
    left: 100px;
    text-align: center;
    line-height: 40px;

}


.section2 .textpart2 .leftbox .today .full{
   display: inline-block;
   background-color: #6f6f6f;
   width: 128px;
   height: 40px;
   line-height: 40px;
   border-radius: 20px;
   text-align: center;
   color: #fff;
   font-size: 18px;
   left: 120px;
   background-image: url(../images/ico_reserve_off.png);
   background-repeat: no-repeat;
   background-size: 12px 9px;
   background-position: 16px 16px;
   margin-right: 8px;

}

.section2 .textpart2 .leftbox .today .today-table .first{
    padding:15px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px dashed #ddd;
}

.section2 .textpart2 .leftbox .today .today-table .second{
    padding:15px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px dashed #ddd;
    font-size: 20px;
    color: #ddd;
}
.section2 .textpart2 .leftbox .today .today-table .third{
    padding:15px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px dashed #ddd;
    font-size: 15px;
}

.section2 .textpart2 .leftbox .today .today-table .fourth{
    padding:15px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px dashed #ddd;
}
.section2 .textpart2 .leftbox .today .today-table .fifth{
    padding:15px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px dashed #ddd;
}

/* 라이트박스 */
.section2 .rightbox{
    text-align: right;
    padding: 10px 10px; 
    margin-top: 20px;
    width: 50%;
}


.section2 .rightbox .res1{
    float: left;
    margin-left: 35px;

}
.section2 .rightbox .res1 img{
}
.section2 .rightbox .res1 h2{
    margin: 20px 0px;
    letter-spacing: -0.25px;
    font-weight: 600;
    text-align: center;
}

.section2 .rightbox .res2 img{
}

.section2 .rightbox .res2 > h2{ 
    margin: 20px 0px;
    letter-spacing: -0.25px;
    font-weight: 600;
    text-align: center;
}

/* ===========섹션3 슬라이드 부분============== */
.section3{
    width: 100%;
    background-color: #f3f9fe;
    padding: 50px 50px;
}

.section3 .swiper-container-wrapper{
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

/* 전시 스와이퍼1 */
.section3 .swiper1 .subject{
    position: relative;
}
.section3 .swiper1{
    width: 48.5%;
    margin-right: 3%;
    overflow: hidden;
}
.section3 .swiper1 .subject .mini-title{
    margin-bottom: 30px;
    color:#000;
    font-size: 30px;
}


.section3 .swiper1 .swiper-wrapper{}

.secction3 .swiper1 .swiper-slide{}

.section3 .swiper1 .swiper-slide .ing{
    display: inline-block;
    border: 1px solid #000;
    color:#fff;
    min-width: 60px;
    height: 34px;
    line-height: 32px;
    font-size: 17px;
    background-color: #000;
    padding: 0 15px;
    margin-right: 6px;
    text-align: center;
    box-sizing: border-box;

}

.section3 .swiper1 .swiper-slide .ing2{
    display: inline-block;
    border: 1px solid #000;
    color:#000;
    font-size: 17px;
    background-color: #fff;
    padding: 0 15px;
    height: 34px;
    line-height: 32px;
    margin-right: 6px;
    text-align: center;
    box-sizing: border-box;
    vertical-align: center;
}


.section3 .swiper1 .swiper-slide > .p1{
    margin-bottom: 8px;
    margin-top: 23px;
    font-size: 19px;
    color: #222;
    overflow: hidden;
    text-overflow: ellipsis;
}

.section3 .swiper1 .swiper-slide > .p2{
    font-size: 14px;
    color:#666;
}


.section3 .swiper1 .swiper-slide a img{
    width: 100%;
    margin-bottom: 15px;
}



/* navigation */
.swiper-btn-prev02{
    background-image: url('../images/btn_swiper_prev.png');
    width: 17px;
    height: 20px;
    position: absolute;
    top:2px;
    margin-top: 0;
    left:600px;
    z-index: 9;
    cursor: pointer;
    background-size: 10px 20px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1 !important;
}

.swiper-btn-stop02{
    background-image: url('../images/btn_swiper_stop.png');
    display: inline-block;
    width: 9px;
    height: 17px;
    position: absolute;
    left: 630px;
    top:2px;

}
.swiper-btn-next02 {
    background-image: url('../images/btn_swiper_next.png');
    position: absolute;
    top:2px;
    left:650px;
    margin-top: 0;
    width: 17px;
    height: 20px;
    z-index: 1;
    cursor: pointer;
    background-size: 10px 20px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1 ;
}

/* 교육 스와이퍼2 */
.section3 .swiper2{
    width: 48.5%;
    overflow: hidden;
}
.section3 .swiper2 .subject2 .mini-title{
    margin-bottom: 30px;
    color:#000;
    font-size: 30px;
}

.section3 .swiper2 .subject2{
    position: relative;
   
}

.section3 .swiper2 .swiper-slide a img{
    width: 100%;
    margin-bottom: 15px;
}

.section3 .swiper2 .swiper-slide .ing{
    display: inline-block;
    border: 1px solid #000;
    color:#fff;
    min-width: 60px;
    height: 34px;
    line-height: 32px;
    font-size: 17px;
    background-color: #000;
    padding: 0 15px;
    margin-right: 6px;
    text-align: center;
    box-sizing: border-box;
    vertical-align: middle;

}

.section3 .swiper2 .swiper-slide .ing2{
    display: inline-block;
    border: 1px solid #000;
    color:#000;
    font-size: 17px;
    background-color: #fff;
    padding: 0 15px;
    height: 34px;
    line-height: 32px;
    margin-right: 6px;
    text-align: center;
    box-sizing: border-box;
    vertical-align: middle;
}


.section3 .swiper2 .swiper-slide > .p1{
    margin-bottom: 8px;
    margin-top: 23px;
    font-size: 19px;
    color: #222;
    overflow: hidden;
    text-overflow: ellipsis;
}

.section3 .swiper2 .swiper-slide > .p2{
    font-size: 14px;
    color:#666;
}




/* 내비게이션 */
.swiper-btn-prev03{
    background-image: url('../images/btn_swiper_prev.png');
    width: 17px;
    height: 20px;
    position: absolute;
    top:200px;
    margin-top: 0;
    left:51px;
    z-index: 99;
    cursor: pointer;
    background-size: 10px 20px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1 !important;
}
.swiper-btn-stop03{
    background-image: url('../images/btn_swiper_stop.png');
    display: inline-block;
    width: 9px;
    height: 17px;
    position: absolute;
    left: 630px;
    top:2px;

}
.swiper-btn-next03 {
    background-image: url('../images/btn_swiper_next.png');
    position: absolute;
    top:2px;
    left:650px;
    margin-top: 0;
    width: 17px;
    height: 20px;
    z-index: 1;
    cursor: pointer;
    background-size: 10px 20px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1 ;
}




/* ========섹션 4 알려드려요======== */
.section4{}
.section4 .container4{
    max-width: 1440px;
    position: relative;
    margin: 54px auto 0;
}

.section4 h2{
    font-size: 46px;
    font-weight: 600;
    color: #000;
    margin: 40px 0;
}

.section4 .container4 .text-box{
    display: flex;
    justify-content: flex-start;
    width: 100%;
}

/* 왼쪽 텍스트박스 */
.section4 .text-box .text-box-left{
   float: left;
   width: 500px;
   height: 278px;
   background-color:#f5f5f5;
   padding: 36px 60px 40px 40px;
   background-image: url('../images/ico_main_notice.png');
   background-repeat: no-repeat;
   background-position: right 18px top 18px;
}
.section4 .container4 .text-box .text-box-left strong{
    font-size: 18px;
    display: block;
    word-break: keep-all;
    line-height: 1.45;
    letter-spacing: -0.1px;
}
.section4 .container4 .text-box .text-box-left > a{
    display: block;
    font-size: 16px;
    padding-top: 17px;
    font-size: 16px;
    color: #666;
    letter-spacing: -0.2px;
    line-height: 1.6; 
}
.section4 .container4 .text-box .text-box-left span{
    display: inline-block;
    padding-top: 37px;
    font-size: 16px;
    color: #444;
    letter-spacing: -0.2px;
}
/* 오른쪽 텍스트박스  textline */

.section4 .text-box .text-box-right{
    float: right;
    width: calc(100% - 500px);
    padding-left: 10px;
}

.section4 .text-box .text-box-right .textline{
    margin-left: 30px;

}
.section4 .text-box .text-box-right .textline li{ 
  display: inline-block;
  width: calc(50% - 30px);
  vertical-align: top;
  padding: 25px 0  41px;
  border-top: 2px solid #ddd; 
  margin-left: 20px;
  color: #666;
  background-image: url(../images/ico_main_notice_arrow.png);
  background-position: right 10px bottom 40px;
  background-repeat: no-repeat;
}

.section4 .text-box .text-box-right .textline > li > a{
    display: block;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -0.2px;
    padding-right: 125px;
    line-height: 1.42;
    min-height: 52px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.section4 .text-box .text-box-right .textline li  >span{
    display: block;
    font-size: 16px;
    color: #666;
    letter-spacing: -0.2px;
    padding-top: 19px;
    line-height: 1.3;
}

/* 함께 이야기해요 */
.section4 .last{
    font-size: 44px;
    font-weight: 600;
    color: #000;
    text-align: center;
}
.section4 .last span{
    color:#0073bc;
    font-size: 44px;
}

/* sns */
.container4 .sns{

}
    
.section4 .sns .snslink{
  display: flex;
  justify-content: center;
  align-items: center;


}

.section4 .sns .snslink li{
    margin-left: 30PX;
    padding-left: 20px;
}

.container4 .sns .snslink li a{
    display:inline-block;
    font-size: 17px;
    font-weight: 500;
    padding: 20px 20px;
    line-height: 44px;
}

.container4 .sns .snslink li a img{
    width:44px;
    height: 44px;
    margin-right: 10px;
 
}

.container4 .sns .snslink li a img p{
    text-align: center;
}


/* =====푸터 전체 =========== */
.footer {}

.footer-inner { }

.footer-inner .footer1 {
  padding: 20px 140px;
   border-top: 1px solid #ddd;
   border-bottom: 1px solid #ddd;

}

.footer-inner .footer1 .footertop{
    display: flex;
    justify-content: flex-start;
    gap: 20px
}
.footer-inner .footer1 .footertop li{}

.footer .footer-inner .footer1 .footertop >li span {
    content: '';
    width: 1px;
    height: 16px;
    background-color: #444;
    margin: 0 10px;
    display: inline-block;
    vertical-align: middle;
}


.footer-inner .footer1 .footertop li a{
    font-size: 16px;
    color:#444
}
.footer-inner .footer1 .footertop li a:hover{
    font-size: 16px;
    font-weight: 600;
    color: #444;
}



/* 푸터2 주소 */

.footer2 {
  padding: 20px 140px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer2 .address{
    font-size: 16px;
    color: #444;
}

.footer2 .right{
    font-size: 16px;
    color:#000;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    
}

.footer2 .right img{
    width: 90px;
    margin-right: 30px;
}

.footer2 .right p{
    border-bottom: 2px solid #000;

}
.footer2 .right p > img{
    width: 22px;
    height: 12px;
    margin-right:10px;
    margin-left: 60px;
    
}

